/* line 6, page.less */
.banner {
  height: 514px;
  background: center no-repeat;
  background-size: cover;
}
/* line 14, page.less */
.main-case .banner {
  height: 455px;
}
/* line 22, page.less */
.career-item {
  padding-bottom: 0;
}
/* line 25, page.less */
.career-item .wrap {
  width: 1374px;
}
/* line 29, page.less */
.career-item .main-title {
  padding-bottom: 40px;
}
/* line 31, page.less */
.career-item .main-title h2 {
  background-image: url(../images/title_career.png);
}
/* line 34, page.less */
.career-item .main-title h3 {
  padding-top: 24px;
}
/* line 39, page.less */
.career-item .career-l {
  float: left;
  padding-right: 33px;
  padding-bottom: 56px;
  width: 330px;
  background: url(../images/career_icon_2.png) right top repeat-y;
}
/* line 46, page.less */
.career-item .career-l dt {
  height: 20px;
  font-size: 12px;
  color: #ff0f0f;
  border-bottom: 1px solid #ff0f0f;
}
/* line 53, page.less */
.career-item .career-l dd {
  padding: 26px 0 12px 0;
}
/* line 57, page.less */
.career-item .career-l a {
  position: relative;
  display: block;
  line-height: 60px;
  font-size: 17px;
  color: #505050;
  text-align: right;
}
/* line 65, page.less */
.career-item .career-l a:before {
  display: none;
  position: absolute;
  top: 8px;
  right: -42px;
  content: " ";
  width: 21px;
  height: 40px;
  text-indent: -9999px;
  background: #ffffff url(../images/icon_career_01.png) center no-repeat;
}
/* line 76, page.less */
.career-item .career-l a.active:before {
  display: block;
}
/* line 79, page.less */
.career-item .career-l a:hover {
  text-decoration: underline;
}
/* line 85, page.less */
.career-item .career-r {
  float: right;
  padding-bottom: 56px;
  width: 920px;
}
/* line 91, page.less */
.career-item .career-r .career-name {
  padding: 62px 0 42px 0;
  line-height: 1;
  font-size: 24px;
  font-weight: normal;
  color: #505050;
}
/* line 99, page.less */
.career-item .career-r h4 {
  margin-left: 15px;
  padding-left: 15px;
  line-height: 1;
  font-size: 20px;
  font-weight: normal;
  color: #505050;
  border-left: 3px solid #f00;
}
/* line 109, page.less */
.career-item .career-r .item-text {
  padding: 38px 0 38px 45px;
  line-height: 30px;
  font-size: 16px;
  color: #505050;
}
/* line 117, page.less */
.career-item .career-r p {
  line-height: 30px;
  font-size: 16px;
  color: #505050;
}
/* line 123, page.less */
.career-item .career-r .email,
.career-item .career-r .tel {
  padding-left: 45px;
  line-height: 50px;
  font-size: 20px;
  color: #4178be;
  background: left center no-repeat;
}
/* line 132, page.less */
.career-item .career-r .email {
  background-image: url(../images/icon_email.png);
}
/* line 135, page.less */
.career-item .career-r .tel {
  background-image: url(../images/icon_tel.png);
}
/* line 139, page.less */
.career-item .career-r .career-btn {
  display: block;
  margin: 11px 0 0 14px;
  width: 124px;
  height: 40px;
  line-height: 40px;
  font-size: 17px;
  color: #505050;
  text-align: center;
  border: 1px solid #f00;
}
@media screen and (max-width: 1400px) {
  /* line 158, page.less */
  .career-item .wrap {
    width: 1200px;
  }
  /* line 163, page.less */
  .career-item .career-l {
    width: 300px;
  }
  /* line 168, page.less */
  .career-item .career-r {
    width: 800px;
  }
}
@media screen and (max-width: 1250px) {
  /* line 178, page.less */
  .career-item .wrap {
    width: 950px;
  }
  /* line 183, page.less */
  .career-item .career-l {
    width: 200px;
  }
  /* line 188, page.less */
  .career-item .career-r {
    width: 660px;
  }
}
@media screen and (max-width: 750px) {
  /* line 198, page.less */
  .career-item .wrap {
    width: auto !important;
  }
  /* line 203, page.less */
  .career-item .career-l {
    margin-left: 5px;
    width: 175px;
  }
  /* line 209, page.less */
  .career-item .career-r {
    margin-right: 5px;
    width: 495px;
  }
}
/* line 219, page.less */
.case-main {
  padding-top: 76px;
  border-bottom: 2px solid #d8d8d8;
}
/* line 224, page.less */
.case-main .wrap {
  width: 835px;
}
/* line 228, page.less */
.case-main h2 {
  line-height: 1;
  font-size: 40px;
  color: #545454;
  font-weight: bold;
}
/* line 235, page.less */
.case-main h3 {
  padding: 38px 0 15px 0;
  line-height: 1;
  font-size: 25px;
  color: #545454;
  font-weight: normal;
}
/* line 243, page.less */
.case-main p {
  margin-bottom: 25px;
  /*line-height: 24px;*/
  font-size: 16px;
  color: #545454;
  margin-top: 25px;
}
.case-main p.center {
  text-align: center;
}
.case-main .biao {
  text-align: center;
  font-size: 20px;
  margin-top: 15px;
  color: #545454;
}
.case-main ul {
  text-align: center;
  font-size: 16px;
  color: #a0a8b2;
}
.case-main .question {
  font-size: 16px;
  color: #a0a8b2;
}
.case-main p span {
  color: red;
  font-size: 20px;
  text-align: center;
  display: block;
}
/* line 250, page.less */
.case-main img {
  display: block;
  max-width: 100%;
}

.case_message label {
  display: block;
  overflow: hidden;
}
.case_message label span {
  font-size: 20px;
  color: black;
  display: inline-block;
  float: left;
  text-align: left;
}
.case_message label span:first-child {
  width: 13%;
}
.case_message label span:last-child {
  width: 87%;
}

@media screen and (max-width: 750px) {
  /* line 257, page.less */
  .case-main {
    padding: 76px 2% 0;
  }
  /* line 259, page.less */
  .case-main .wrap {
    width: auto;
  }
}
/* line 265, page.less */
.case-consult {
  height: 654px;
  border-bottom: 2px solid #d8d8d8;
}
/* line 269, page.less */
.case-consult p {
  line-height: 1.2;
  text-align: center;
  font-size: 37px;
  color: #545454;
}
/* line 275, page.less */
.case-consult .t {
  padding-top: 192px;
  font-size: 60px;
}
/* line 280, page.less */
.case-consult .line {
  margin: 38px auto;
  width: 120px;
  height: 3px;
  background: #ffb400;
}
/* line 290, page.less */
.contact-item {
  padding-bottom: 0;
}
/* line 293, page.less */
.contact-item .wrap {
  width: 1484px;
}
/* line 297, page.less */
.contact-item .main-title {
  padding-bottom: 40px;
}
/* line 299, page.less */
.contact-item .main-title h2 {
  background-image: url(../images/title_contact.png);
}
/* line 302, page.less */
.contact-item .main-title h3 {
  font-size: 42px;
  height: 89px;
  line-height: 89px;
  color: #000;
  font-weight: normal;
  font-family: "Regular", "Microsoft YaHei";
  padding-top: 0;
}
/* line 307, page.less */
.contact-item .contact-l {
  float: left;
  padding: 0 26px 0 0;
  width: 229px;
  background: url(../images/career_icon_2.png) right top repeat-y;
}
/* line 313, page.less */
.contact-item .contact-l .title {
  margin-bottom: 18px;
  height: 20px;
  font-size: 12px;
  color: #ff0f0f;
  border-bottom: 1px solid #ff0f0f;
}
/* line 321, page.less */
.contact-item .contact-l a {
  position: relative;
  display: block;
  padding: 14px 0;
  height: 50px;
  line-height: 1.1;
  font-size: 22px;
  color: #505050;
  text-align: right;
  white-space: nowrap;
}
/* line 332, page.less */
.contact-item .contact-l a span {
  font-size: 16px;
}
/* line 336, page.less */
.contact-item .contact-l a:before {
  display: none;
  position: absolute;
  top: 15px;
  right: -35px;
  content: " ";
  width: 21px;
  height: 40px;
  text-indent: -9999px;
  background: #ffffff url(../images/icon_career_01.png) center no-repeat;
}
/* line 347, page.less */
.contact-item .contact-l a.active:before {
  display: block;
}
/* line 350, page.less */
.contact-item .contact-l a:hover {
  color: #d6000f;
}
/* line 357, page.less */
.contact-item .contact-r {
  float: right;
  padding-right: 224px;
  padding-bottom: 56px;
  width: 840px;
}
/* line 363, page.less */
.contact-item .contact-r .contact-info {
  padding-left: 250px;
  position: relative;
  min-height: 240px;
}
.msgPng {
  position: absolute;
  left: 400px;
  top: 360px;
  width: 200px;
}
@media screen and (max-width: 750px) {
  .msgPng {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 180px;
  }
}
/* line 367, page.less */
.contact-item .contact-r .contact-info .info-item {
  position: relative;
  padding-left: 90px;
  min-height: 48px;
}
/* line 372, page.less */
.contact-item .contact-r .contact-info .info-item p {
  line-height: 48px;
  font-size: 20px;
  color: #4178be;
}
/* line 377, page.less */
.contact-item .contact-r .contact-info .info-item .name {
  position: absolute;
  top: 0;
  left: 0;
  padding-left: 40px;
  width: 50px;
  text-align: right;
  color: #505050;
  white-space: nowrap;
  background: left center no-repeat;
}
.tlag {
  margin-left: 45px;
}
/* line 391, page.less */
.contact-item .contact-r .contact-info .adr p {
  color: #505050;
}
/* line 394, page.less */
.contact-item .contact-r .contact-info .adr .name {
  background-image: url(../images/icon_adr.png);
}
/* line 400, page.less */
.contact-item .contact-r .contact-info .tel .name {
  background-image: url(../images/icon_tel.png);
}
/* line 406, page.less */
.contact-item .contact-r .contact-info .fox .name {
  background-image: url(../images/icon_fox.png);
}
/* line 412, page.less */
.contact-item .contact-r .contact-info .email .name {
  background-image: url(../images/icon_email.png);
}
/* line 419, page.less */
.contact-item .contact-r .contact-msg {
  padding-bottom: 54px;
  margin-bottom: 75px;
  border-bottom: 2px dashed #d7d7d7;
}
/* line 423, page.less */
.contact-item .contact-r .contact-msg table {
  width: 100%;
}
/* line 426, page.less */
.contact-item .contact-r .contact-msg td {
  height: 65px;
  vertical-align: top;
}
/* line 430, page.less */
.contact-item .contact-r .contact-msg .td-r {
  text-align: right;
}
/* line 434, page.less */
.contact-item .contact-r .contact-msg input,
.contact-item .contact-r .contact-msg textarea,
.contact-item .contact-r .contact-msg button {
  padding: 12px;
  width: 350px;
  height: 21px;
  font-size: 20px;
  color: #afafaf;
  border: 1px solid #959595;
}
/* line 444, page.less */
.contact-item .contact-r .contact-msg textarea {
  width: 422px;
  height: 86px;
  resize: none;
}
/* line 449, page.less */
.contact-item .contact-r .contact-msg button {
  width: 448px;
  height: 47px;
  background: none;
}
/* line 458, page.less */
.contact-item .contact-r .contact-map img {
  display: block;
  max-width: 100%;
}
@media screen and (max-width: 1500px) {
  /* line 470, page.less */
  .contact-item .wrap {
    width: 1300px;
  }
  /* line 474, page.less */
  .contact-item .contact-l {
    width: 229px;
  }
  /* line 479, page.less */
  .contact-item .contact-r {
    padding-right: 90px;
    width: 840px;
  }
}
@media screen and (max-width: 1300px) {
  /* line 489, page.less */
  .contact-item .wrap {
    width: 980px;
  }
  /* line 493, page.less */
  .contact-item .contact-l {
    width: 180px;
  }
  /* line 498, page.less */
  .contact-item .contact-r {
    padding-right: 50px;
    width: 660px;
  }
  /* line 505, page.less */
  .contact-item .contact-r .contact-msg input,
  .contact-item .contact-r .contact-msg textarea,
  .contact-item .contact-r .contact-msg button {
    width: 280px;
  }
  /* line 510, page.less */
  .contact-item .contact-r .contact-msg textarea {
    width: 312px;
  }
  /* line 513, page.less */
  .contact-item .contact-r .contact-msg button {
    width: 338px;
  }
}
@media screen and (max-width: 750px) {
  /* line 524, page.less */
  .contact-item .wrap {
    width: auto;
  }
  /* line 528, page.less */
  .contact-item .contact-l {
    margin-left: 5px;
    width: 175px;
  }
  /* line 534, page.less */
  .contact-item .contact-r {
    padding-right: 5px;
    width: 495px;
  }
  /* line 541, page.less */
  .contact-item .contact-r .contact-msg input,
  .contact-item .contact-r .contact-msg textarea,
  .contact-item .contact-r .contact-msg button {
    width: 180px;
  }
  /* line 546, page.less */
  .contact-item .contact-r .contact-msg textarea {
    width: 240px;
  }
  /* line 549, page.less */
  .contact-item .contact-r .contact-msg button {
    width: 266px;
  }
}
/* line 560, page.less */
.maintenance-item {
  height: 980px;
  background: url(../images/maintenance.jpg) center no-repeat;
  background-size: cover;
  overflow: hidden;
}
/* line 566, page.less */
.maintenance-item .txt {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  background: url(../images/maintenance-txt.png) top center no-repeat;
}
/* line 577, page.less */
.maintenance-item .focus-bg {
  margin-top: 10%;
}
/* line 585, page.less */
.news-item {
  padding-bottom: 0;
}
/* line 588, page.less */
.news-item .main-title {
  padding-bottom: 40px;
}
/* line 590, page.less */
.news-item .main-title h2 {
  background-image: url(../images/title_news.png);
}
/* line 593, page.less */
.news-item .main-title h3 {
  padding-top: 24px;
}
/* line 598, page.less */
.news-item .news-list {
  margin: 0 auto;
  width: 1170px;
}
/* line 601, page.less */
.news-item .news-list ul {
  border-top: 2px solid #eeeeee;
  border-bottom: 2px solid #eeeeee;
}
/* line 606, page.less */
.news-item .news-list li {
  position: relative;
  padding: 40px 100px 40px 305px;
  height: 178px;
}
/* line 611, page.less */
.news-item .news-list li .pic {
  position: absolute;
  top: 40px;
  left: 0;
  width: 266px;
  height: 178px;
  overflow: hidden;
}
/* line 619, page.less */
.news-item .news-list li .pic img {
  display: block;
  width: 100%;
  height: 100%;
}
/* line 626, page.less */
.news-item .news-list li .txt {
  height: 133px;
  overflow: hidden;
}
/* line 630, page.less */
.news-item .news-list li .txt p {
  line-height: 22px;
  font-size: 16px;
  color: #505050;
}
/* line 636, page.less */
.news-item .news-list li .txt .des {
  height: 44px;
  overflow: hidden;
}
/* line 641, page.less */
.news-item .news-list li .txt .title {
  margin-bottom: 16px;
  font-size: 20px;
  color: #333;
}
/* line 647, page.less */
.news-item .news-list li .txt .info {
  margin-bottom: 20px;
  height: 20px;
  line-height: 20px;
}
/* line 652, page.less */
.news-item .news-list li .txt .info a,
.news-item .news-list li .txt .info span {
  float: left;
  padding: 0 15px 0 38px;
  height: 20px;
  font-size: 13px;
  color: #78797c;
  background: url(../images/icon_news.png) -9999px -9999px no-repeat;
}
/* line 660, page.less */
.news-item .news-list li .txt .info span {
  border-right: 1px solid #ffa250;
}
/* line 663, page.less */
.news-item .news-list li .txt .info .tag {
  font-size: 16px;
  color: #e92b40;
  background-position: 15px 0px;
}
/* line 668, page.less */
.news-item .news-list li .txt .info .date {
  background-position: 15px -66px;
}
/* line 671, page.less */
.news-item .news-list li .txt .info .read {
  background-position: 15px -131px;
}
/* line 674, page.less */
.news-item .news-list li .txt .info .comment {
  background-position: 15px -196px;
}
/* line 677, page.less */
.news-item .news-list li .txt .info .share {
  padding: 0;
  width: 50px;
  text-indent: -9999px;
  background-position: 15px -263px;
}
/* line 687, page.less */
.news-item .news-list li .btn a {
  display: block;
  width: 124px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  color: #505050;
  border: 1px solid #e92b40;
}
@media screen and (max-width: 1200px) {
  /* line 705, page.less */
  .news-item .news-list {
    margin: 0 auto;
    width: auto;
  }
  /* line 709, page.less */
  .news-item .news-list li {
    padding-right: 40px;
  }
}
/* line 718, page.less */
.item-bid {
  padding-bottom: 0;
}
/* line 721, page.less */
.item-bid .main-title {
  padding-bottom: 40px;
}
/* line 723, page.less */
.item-bid .main-title h2 {
  background-image: url(../images/title_bid.png);
}
/* line 726, page.less */
.item-bid .main-title h3 {
  padding-top: 24px;
}
/* line 732, page.less */
.item-bid .bid-list ul {
  padding: 0 34px;
  border-top: 2px solid #eeeeee;
  border-bottom: 2px solid #eeeeee;
}
/* line 738, page.less */
.item-bid .bid-list li {
  position: relative;
  padding: 40px 0 40px 318px;
  min-height: 178px;
}
/* line 743, page.less */
.item-bid .bid-list li .pic {
  position: absolute;
  top: 40px;
  left: 0;
  width: 266px;
  height: 178px;
  overflow: hidden;
}
/* line 751, page.less */
.item-bid .bid-list li .pic img {
  display: block;
  width: 100%;
  height: 100%;
}
/* line 759, page.less */
.item-bid .bid-list li .txt h3 {
  margin-bottom: 6px;
  line-height: 1;
  height: 26px;
}
/* line 763, page.less */
.item-bid .bid-list li .txt h3 span {
  float: left;
  height: 24px;
  font-size: 20px;
  color: #333;
  letter-spacing: 2px;
  border-bottom: 2px solid #ffa250;
}
/* line 773, page.less */
.item-bid .bid-list li .txt .info-item {
  position: relative;
  padding-left: 86px;
  min-height: 30px;
}
/* line 778, page.less */
.item-bid .bid-list li .txt .info-item p {
  line-height: 30px;
  font-size: 16px;
  color: #505050;
}
/* line 783, page.less */
.item-bid .bid-list li .txt .info-item .name {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  text-align: right;
  white-space: nowrap;
}

/*----mySpace----*/
.micro_box {
  width: 100%;
  height: 666px;
}
.micro {
  width: 100%;
  height: 460px;
  background-color: #e72f6d;
  position: relative;
}
.micro .micro_content {
  position: absolute;
  left: 10%;
  top: 10%;
  overflow: hidden;
}
.micro .micro_content div {
  float: left;
  padding-top: 30px;
}
.micro_content div .micro_title {
  font-size: 70px;
  color: #eb5e88;
}
.micro_content div p {
  width: 345px;
  height: 399px;
  background-color: white;
  margin: 0;
  padding: 20px;
}
.micro_content div p span {
  font-size: 32px;
  color: #2d2d2d;
  display: block;
  text-align: left;
}
.micro_content div p span:last-child {
  color: #908589;
  font-size: 22px;
}
.micro_content img {
  width: 295px;
  float: left;
  margin-left: -10px;
}
.com_box {
  width: 100%;
  text-align: center;
  margin-top: 90px;
}
.com_box .com_title:before {
  content: "";
  width: 246px;
  height: 21px;
  display: inline-block;
  background-image: url("../../images/project/software/1.7/title_icon.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.com_box .com_title p {
  font-size: 56px;
  color: #2d2d2d;
  margin-top: 0;
  margin-bottom: 5px;
  line-height: 1;
  font-weight: bold;
}
.com_box .com_title p:last-child {
  font-size: 30px;
  color: #e72f6d;
  font-weight: normal;
}
.weixin .weixin_advantage {
  width: 100%;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  margin-top: 60px;
}
.weixin .weixin_advantage .advantage {
  width: 50%;
  height: 168px;
  box-sizing: border-box;
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
  position: relative;
  float: left;
}

.weixin_advantage .advantage .advantage_box {
  padding-left: 105px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.weixin .weixin_advantage .advantage .advantage_box:before {
  content: "";
  width: 88px;
  height: 88px;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.weixin .weixin_advantage .advantage .advantage_box p {
  width: 214px;
  font-size: 20px;
  text-align: left;
  line-height: 1.2;
  margin-top: 0;
  margin-bottom: 10px;
}
.weixin .weixin_advantage .advantage .advantage_box p span {
  font-size: 28px;
  color: #231815;
  display: inline-block;
}
.weixin .weixin_advantage .advantage .advantage_box p span:last-child {
  color: #2d2220;
  font-size: 22px;
}
.weixin .weixin_advantage .advantage .exploit:before {
  background-image: url("../../images/project/software/1.7/weixin_icon1.png");
}
.weixin .weixin_advantage .advantage .share:before {
  background-image: url("../../images/project/software/1.7/weixin_icon2.png");
}
.weixin .weixin_advantage .advantage .content:before {
  background-image: url("../../images/project/software/1.7/weixin_icon3.png");
}
.weixin .weixin_advantage .advantage .map:before {
  background-image: url("../../images/project/software/1.7/weixin_icon4.png");
}
.function .function_box {
  width: 100%;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  margin-top: 60px;
}
.function .function_box .function_centent {
  width: 33.3%;
  height: 190px;
  box-sizing: border-box;
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
  float: left;
  position: relative;
}
.function_box .function_centent div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.function_box .function_centent img {
  width: 88px;
  margin: auto;
}
.function_box .function_centent span {
  font-size: 20px;
  color: #56504f;
  display: block;
  margin: 0 auto;
}
.capacity {
  width: 100%;
  margin-top: 90px;
}
.capacity h2 {
  width: 90%;
  text-align: center;
  font-size: 32px;
  margin: auto;
  line-height: 1.2;
}
.capacity .capacity_box {
  width: 100%;
  overflow: hidden;
  padding: 35px 0;
}
.capacity_box .capacity_content {
  width: 48%;
  height: 130px;
  margin-left: 1%;
  margin-bottom: 1%;
  box-shadow: 4px 3px 35px 9px #f3f3f3;
  float: left;
  position: relative;
}
.capacity_content p {
  width: 80%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
}
.capacity_content p img {
  width: 62px;
  display: inline-block;
  margin-right: 0;
  margin-top: 0;
  float: left;
}
.capacity_content p span {
  font-size: 28px;
  line-height: 1;
  color: #e72f6d;
  float: right;
}
